/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

@namespace xul url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");
@namespace html url("http://www.w3.org/1999/xhtml");

:root {
    --button-border: none !important;
    --button-border-radius: 0 !important;
    --arrowpanel-border-radius: 0 !important;
    --arrowpanel-border-color: transparent !important;
}
